
TYPO3.Neos - Bug # 56732

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2014-03-10 Assigned To: Bastian Waidelich
Updated: 2014-03-11 Due date:
Subject: link.node and uri.node lack "arguments" parameter
Description

Both uri.link and uri.node lack the possibility to add arguments to the generated link.

Associated revisions
Revision 57a7f639 - 2014-03-11 15:34 - Karsten Dambekalns

[BUGFIX] link.node and uri.node lack "arguments" parameter

This adds an "arguments" parameter to the view helpers, allowing to
add arbitrary arguments to the generated links.

Change-Id: Ib16b48885a1b19ae9b3cdfbd24a938dc6028b88b
Fixes: #56732
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/28226
Reviewed-by: Bastian Waidelich
Tested-by: Bastian Waidelich
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns

Revision 2f05ba7b - 2014-03-14 07:31 - Karsten Dambekalns

[BUGFIX] link.node and uri.node lack "arguments" parameter

This adds an "arguments" parameter to the view helpers, allowing to
add arbitrary arguments to the generated links.

Change-Id: Ib16b48885a1b19ae9b3cdfbd24a938dc6028b88b
Fixes: #56732
Releases: master, 1.1
Reviewed-on: https://review.typo3.org/28228
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns
Reviewed-by: Robert Lemke

History
#1 - 2014-03-10 15:38 - Bastian Waidelich
- Status changed from New to Accepted

#2 - 2014-03-10 15:53 - Gerrit Code Review
- Status changed from Accepted to Under Review
Patch set 1 for branch 1.1 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/28226

#3 - 2014-03-10 16:33 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/28228

#4 - 2014-03-10 16:35 - Gerrit Code Review

Patch set 2 for branch 1.1 of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/28226

#5 - 2014-03-11 15:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:57a7f639a11dc99a79ba10da4358f24b6950f710.
